<head>
    <meta charset="utf-8">
    <title>Masajes a domicilio - Kassna</title>
    <meta name="description" content="¿Estresado y sin tiempo para relajarte? Pide Kassna y recibe un masaje a domicilio por los mejores terapeutas profesionales, ¡Reserva ahora!">
    
    <meta property="og:title" content="Masajes a domicilio - Kassna">
    <meta property="og:image" content="/img/KassnaLogoMeta.png">
    <meta property="og:description" content="¿Estresado y sin tiempo para relajarte? Pide Kassna y recibe un masaje a domicilio por los mejores terapeutas de tu ciudad irán a tu puerta para que recibas un masaje profesional sin salir de casa, ¡Reserva ahora!">
    <meta property="og:url" content="http://www.kassna.com">
    
    <meta name="keywords" content="kassna, masaje SPA, SPA, SPA en monterrey, SPA mty, SPA a domicilio, SPA en casa, masaje, masaje relajante, descontracturante, masaje deportivo, masaje prenatal, prenatal, relajación, dula, relajante, reflexilogia, facial, meditacion, mindfulness">
    <meta name="viewport" content="user-scalable=no, initial-scale=1, minimal-ui, maximum-scale=1, minimum-scale=1" />
    <meta name="theme-color" content="#009999" />    
    <link rel="apple-touch-icon" sizes="57x57" href="/favicon/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="/favicon/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="/favicon/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="/favicon/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="/favicon/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="/favicon/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="/favicon/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="/favicon/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="/favicon/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192"  href="/favicon/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="/favicon/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/favicon/favicon-16x16.png">
    <link rel="manifest" href="/favicon/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="/favicon/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">
    <meta name="google-site-verification" content="Xo8a_GAsjs-gnB8TuAXzB5CcPBsZX-i0kgPolnaOcyQ" />

    <script src="https://www.paypalobjects.com/api/checkout.js" data-version-4 async></script>





<!-- Facebook Pixel Code -->
<script>
  !function(f,b,e,v,n,t,s)
  {if(f.fbq)return;n=f.fbq=function(){n.callMethod?
  n.callMethod.apply(n,arguments):n.queue.push(arguments)};
  if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
  n.queue=[];t=b.createElement(e);t.async=!0;
  t.src=v;s=b.getElementsByTagName(e)[0];
  s.parentNode.insertBefore(t,s)}(window, document,'script',
  'https://connect.facebook.net/en_US/fbevents.js');
  fbq('init', '141923943215259');
  fbq('track', 'PageView');
</script>
<noscript><img height="1" width="1" style="display:none"
  src="https://www.facebook.com/tr?id=141923943215259&ev=PageView&noscript=1"
/></noscript>
<!-- End Facebook Pixel Code -->

<!-- Global Site Tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-107032750-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments)};
  gtag('js', new Date());
  gtag('config', 'UA-107032750-1');
  gtag('config', 'AW-834878021');
</script>


<!-- Event snippet for WhatsApp_HERO conversion page
In your html page, add the snippet and call gtag_report_conversion when someone clicks on the chosen link or button. -->
<script>
  function gtag_hero_wapp(url) {
    var callback = function () {
      if (typeof(url) != 'undefined') {
        window.location = url;
      }
    };
    gtag('event', 'conversion', {
        'send_to': 'AW-834878021/iulWCIvQuYUBEMX0jI4D',
        'event_callback': callback
    });
    return false;
  }
  </script>
  

<!-- Event snippet for Click_Reservar conversion page
In your html page, add the snippet and call gtag_report_conversion when someone clicks on the chosen link or button. -->
<script>
    function gtag_click_reservar(url) {
      var callback = function () {
        if (typeof(url) != 'undefined') {
          window.location = url;
        }
      };
      gtag('event', 'conversion', {
          'send_to': 'AW-834878021/bdd1CNvAt4UBEMX0jI4D',
          'transaction_id': '',
          'event_callback': callback
      });
      return false;
    }
    </script>
    
    <!-- Event snippet for Wapp Leads conversion page
In your html page, add the snippet and call gtag_report_conversion when someone clicks on the chosen link or button. -->
<script>
  function gtag_wapp_leads(url) {
    var callback = function () {
      if (typeof(url) != 'undefined') {
        window.location = url;
      }
    };
    gtag('event', 'conversion', {
        'send_to': 'AW-834878021/gk42CNiNi4kBEMX0jI4D',
        'event_callback': callback
    });
    return false;
  }
  </script>
    
<!-- Start of HubSpot Embed Code -->
<script type="text/javascript" id="hs-script-loader" async defer src="//js.hs-scripts.com/4907774.js"></script>
<!-- End of HubSpot Embed Code -->

    <!-- WhatsHelp.io widget -->
    <script type="text/javascript">
      (function () {
          var options = {
              whatsapp: "+5218110601776", // WhatsApp number
              call_to_action: "", // Call to action
              position: "right", // Position may be 'right' or 'left'
          };
          var proto = document.location.protocol, host = "whatshelp.io", url = proto + "//static." + host;
          var s = document.createElement('script'); s.type = 'text/javascript'; s.async = true; s.src = url + '/widget-send-button/js/init.js';
          s.onload = function () { WhWidgetSendButton.init(host, proto, options); 
            var whatsapp_button = document.getElementsByClassName("wh-widget-button wh-widget-button-activator");
            whatsapp_button[0].onclick = function () { gtag_wapp_leads('https://api.whatsapp.com/send?phone=5218110601776'); };
          };
          var x = document.getElementsByTagName('script')[0]; x.parentNode.insertBefore(s, x);
      })();
  </script>
  <!-- /WhatsHelp.io widget -->

</head>
